Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/7463/?format=api
{ "ob_id": 7463, "uuid": "5b33c04749884600a308b50398410c61", "title": "Lever Edge Lane, UK", "abstract": "Raingauge and Automatic Weather Station\r\nNational Grid reference 3713 4070", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4842/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/31247/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/31248/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140958/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140959/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/53698/?format=api" ] }